﻿

.alignright {
	float: right;
}


img.alignright {
	margin: 5px 0 5px 25px;
	display: inline;
}


.wp-caption.alignright {
	margin-left: 25px;
}


.google-map.alignright {
	margin-left: 10px;
}


	.footer-bottom .alignright,
	.footer-bottom .alignleft,
	.footer-bottom .social-icons {
		text-align: center;
		float: none;
		width: 100%;
		margin: 0;
		line-height: 20px;
	}


#oversea_preview {
	padding: 0px;
	margin: 0px;
	margin-top: 9px;
   width:554px;
   height:104px;
   border-left: 1px solid #DDD;
   border-right: 1px solid #DDD;
}
.card-bg{display:block;position:absolute;z-index:-1;top:-100%;left:0;min-width:100%;min-height:100%}

.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption{max-width:100%;}

.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img{height:auto;}

#site-header{position:relative;z-index:3;}

#site-header img,
.search-toggle,
.site-navigation,
.site-content nav,
.edit-link,
.page-links,
.widget-area,
.more-link,
.post-format-archive-link,
.comment-respond,
.comment-list .reply,
.comment-reply-login,
#secondary,
.site-footer,
.slider-control-paging,
.slider-direction-nav {
display: none;
}


.footer-bottom__right { padding-top: 5px; }
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_26 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }
.container{max-width:1152px}


.sec-intro {
  font-size: 16px;
  text-align: center;
  font-weight: 300;
  max-width: 645px;
  margin: 20px auto;
}



.container {
  width: 1200px;
  margin: 0 auto;
}


#slidercontainer .container {
  position: relative;
}

  
  #specialsContent .container {
    padding: 0;
  }

.uppercase {text-transform:uppercase;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}


label.mobile_collapser,
span.close_menu {
  display: none;
}

  span.close_menu {
    cursor: pointer;
    font-size: 30px;
    font-weight: bold;
    line-height: 25px;
    position: absolute;
    margin: 15px;
    top: 0;
    left: 0;
    color: #444444;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    text-align: center;
    display: block;
  }
.td_module_wrap .td-post-author-name a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px}
.post header .td-post-author-name,.post header .td-post-author-name a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px}

.footer {
	background:none;
	border:0;
	padding:10px;
	

  margin:10px 0;
}

.footer a {
	text-decoration:none;
	color:#4FAC36;
}

.footer a:hover, .footer .go-gulf a {
	text-decoration:none;
	color:#17a41d;
}

.footer #block-webformblock-108 {
	display: none;
}
.navbar-toggleable .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
.navbar-toggleable-sm .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
.navbar-toggleable-md .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
.navbar-toggleable-lg .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
.navbar-toggleable-xl .navbar-collapse{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important;width:100%}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-44.x-container,.e79-50.x-container,.e79-59.x-container {background-color:transparent;z-index:1;}
